@charset "UTF-8";
/* CSS Document */

body {
  background-color:#F5F5F5;
  background-size: cover;
font-family: 'Inknut Antiqua', serif;
font-weight:800;
font-size:22px;
line-height:26px;
  color:#F00;
  margin:30px;
}

#Articles{
	margin-top:100px;
	text-align:center;
}

a.type1 { color: red; text-decoration:underline;}
a.type1:hover { color: red; text-decoration:underline;}

a.type2 { color: black; text-decoration:underline;}
a.type2:hover { color: black; text-decoration:underline;}

a.type3 { color: red; text-decoration:none;}
a.type3:hover { color: red; text-decoration:none;}


.outer {
    width:auto;
    height:50px;
    margin:0 auto;
	margin-top:-35px;
    position: relative;
}
.floatcontainer {
    float: right;
}
.inner {
    position:fixed;
	text-align:right;
	text-shadow: 0px 0px 12px #F5F5F5;
	text-decoration:underline;
}
.floatcontainer, .inner{
    width: 210px;
}

